Bug 122980 - typo in lokkit
Summary: typo in lokkit
Status: CLOSED DUPLICATE of bug 121093
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-securitylevel   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-10 22:17 UTC by Steven Pritchard
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 19:03:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Steven Pritchard 2004-05-10 22:17:42 UTC
Description of problem:
On a system upgraded to today's rawhide, I just ran "lokkit
--selinux=disabled".  The resulting /etc/sysconfig/selinux has a typo:

# This file controls the state of SELinux on the system.
# SELINUX= can take one of these three values:
#       enforcinfg - SELinux security policy is enforced.
#       permissive - SELinux prints warnings instead of enforcing.
#       disabled - No SELinux policy is loaded.
SELINUX=disabled

(Note the "enforcinfg" above.)

Version-Release number of selected component (if applicable):
system-config-securitylevel-tui-1.3.12-1

Comment 1 Steven Pritchard 2004-05-10 22:22:14 UTC
Oops, this is a duplicate of bug 121093 and bug 122907.  Apparently I
didn't search for the right thing before entering it.

Sorry about that.

*** This bug has been marked as a duplicate of 121093 ***

Comment 2 Red Hat Bugzilla 2006-02-21 19:03:10 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.